Bug 710697 - [abrt] pidgin-2.7.11-2.fc15: __libc_res_nquery: Process /usr/bin/pidgin was killed by signal 11 (SIGSEGV)
[abrt] pidgin-2.7.11-2.fc15: __libc_res_nquery: Process /usr/bin/pidgin was k...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:a7c2bedb5be3d1d56af106617d3...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-04 01:54 EDT by cyrushmh
Modified: 2011-10-31 06:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-31 06:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (58.59 KB, text/plain)
2011-06-04 01:54 EDT, cyrushmh
no flags Details
File: backtrace (43.08 KB, text/plain)
2011-06-04 01:54 EDT, cyrushmh
no flags Details

  None (edit)
Description cyrushmh 2011-06-04 01:54:03 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        pidgin
comment:        notes
component:      pidgin
crash_function: __libc_res_nquery
executable:     /usr/bin/pidgin
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pidgin-2.7.11-2.fc15
rating:         4
reason:         Process /usr/bin/pidgin was killed by signal 11 (SIGSEGV)
time:           Sat Jun  4 11:34:54 2011
uid:            500
username:       CyrusHMH

backtrace:      Text file, 44109 bytes
maps:           Text file, 59996 bytes

build_ids:
:5db239cce0bd19ed9ee625263ce31f4a3f726cfe
:2ddcb8cd257d6255596e73a1050cb3deab9b23dc
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:9f6f3bfa2f01571daa34de7a07feac4ab528c5a8
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:b29131da22e0548fba79471c4e8e17bb843d3a7d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:30fdcfa8b8c4c4f533ba9c5844af7163731f27f8
:e7bb6b33b270b3e200642991d7d566ce2a167d8f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9212ed439862ff35ae30df159efa719f1590cf3
:5e22d6b01fc411e09087d594442da8c776da355b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:bf815568553fdca7ef03fef840295f5aac5bf922
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:d5207bbebd3e7d72907094ba5957964a806a3360
:9e94c710bbd48e8a2eb32fdbbc84506a2ee0c2fe
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:8164c04fe43680778d29c2775cef453f494ab62b
:41f450d1027f6d06609fce70b2af293fd2f55fad
:0a8882236b18dcf804008c84a5d69043e57afb0d
:4a454327c50910e88ee0ef426da306038a748e57
:8e8e5f4e0d036ead7d1c44b181a4f77c75b8aa4e
:91689252818532ec13597b6528d38be93b2706c4
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:23b6792e3218744316fd495002f40a037c2e0095
:124de97cc231d97642d188082763cc087e020d45
:c854face9e0bfcf554ac605d92afd46c02cff388
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82f4d0d67f3b9f4133efef047fe2ab09f795f9e4
:0a70a7f2114d13b01757064e0074d0f91fb9a2bb
:c5d671b6a8a32a2e69efc1253fccb1bc783c5a3a
:538606afa7344fa9d97745f595dc5854788ce08b
:7317a31c3637d79d964b4a65f578eb34d4fbeab6
:aeed047791648170976cb47d3372931b9a1caae6
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:9b46d970566a0b67d969af3e67650abda2d17225
:a16b0670d7225713927fe76b775bdc157c105b51
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0a9065bde959d1eddb5ff1c5e676262334134117
:bbefa67b435e14db0f347b4b1579d7e5b75cfe10
:475ee088755895afc66a8ce42a95329f19656eb8
:5463bf6a7baddbffd534f09ebc46dfdc74468bea
:0e3f5d3214bd94b1cf0ced651e20606525b16a9a
:48aea888319e1848137073c9cbde54a4c2a731c9
:bb17f5861bbcc6a14605ed9a951756d8906d1430
:2810a5130eb7764475ef65cd35c1803df8593bd8
:fd57353d65b62fc3bf94acf3f3460e4eaa12209b
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e42068e7dcb86a5f20c2479c4830dd61870737b9
:f709953c3511d01957c135c6ea0054c956584cbe
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:761c0571511d27b8d8bf7b77623c69513e1d2eeb
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:dfde75e866954bd7fcb13b625d1de70047694f90
:4c12b737964fbfb27195aae8686678d3f47c1580
:1f6e504717459f18ed39276b01f27a043492de37
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d7d877ccc8f512f26122620410eabe26e502c31f
:c762af6c9ae4efbb22472bb338896ef4b30d6e0c
:5bb32415d173dcb7cb251add5535c8a42b84c727
:ddd43eb6a1fea8e70a05e2477861590e5d7ccf8e
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:a4929c9a6d11f90d13e0499ee2fe711b0ab2eda1
:d9263fcf0266b22a66266bd9f7f5b9d5f5aa7b1b
:1c6a95451ee19617be5abea3d121f0226d21ddda
:34c41a1557c9c65004b0b1398d153acb572a673e
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:13ff10a075f084abf260b9dd96618c1037ba3d75
:2bfe05550a30b9724bb908494b3e12f30e56a722
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:b7ecf78ae8eb23c7ff73325e95ae6f310a6f1b1b
:3acb93428e329704accad547bd66b53ddee15b39
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:6806848e313f8c447b2ac97ceaa37ef18199e996
:c931d58baf1de86315c6cc7c8deed9967f6d24ac
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:ef0fbb601444ded374a5f098e9418091455c03a7
:e5f626726497a81807681ed0088dbce6d6a1f17b
:e2d92178380a584c9a50122e2d194e34e910643d
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:ba88c11e2bf5ff2d12cbe0afdcceb00a8e7b4a69
:6d3394a75219e5157b049caf0435763dc19f70f6
:84a9ccc5a73e1a0f8e4f2950b2f8cf8db5fdd1d3
:0fb12b0f8ad7f7b3fdcb71a43e689207f52578ff
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:decedbaa3c204b9b51fa17e5f41d9d48db02b95c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:e3168f597746581082537a5f36061aa1b760aa62
:38163eca648c94f327c37ccee609756142edd61b
:c3ad2fe02d4bbdc92e139b52f030db5492a2df66
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:48b9e02d2199527bf0b51390ce501d804d2e447b
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:f470ab19ab4afe8a6c111ea18b21f2c82497d9ef
:f9fe18e14a15acd322eba7ba588df9e682ad148a
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:68af11f232a39e305fd85f40dd4044d3e394d2ea
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:7e8cc94e424debed5b06862cb82ae606f89fc263
:6488aa71e32c240b412103ac28c076acdfb9cd75
:aa6a7ba9c26b59f333870f8b8fd2ee5ce7bdec1a
:690406b113a6da5160a4a01a552a7ac655967cc7
:e6c9dca013f79724d844ce74f29ffd48f087e8f0
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:aa35f769d3cfd2947ec4c5b4bb7eab28fabca618
:f357a1b18bde41975c15355fc430b5493558c6c5
:7176d4fc81535533495ad9584f61a529e5c46f22
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:bb51039a29d70829ff59e54e5a8472b56d3afd3a
:11cbbe0ed9b330ae3dee20f8665e1ddf1d070431
:95246794f949d955be04228d25a63af9eff0c1ff
:bd32a93d47082a02e682f296ce88f71856541e17
:d50b2491da01f8eb051c4d80be00be2294d225f1
:ddaccb07249c19d72544053590a31401e305a762
:2198eff8dec3cc01c7805abee1525269e3f939f6
:e576951ddde7824b3ca3364a133e682f16643efc
:e567a4b498aa9dfc484575e666a17925f0944318
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:7b258df65708f9eeac056e4f760b4cf14d747a70
:1406558950ff100eb0320a325b3ea7961ba1a775
:39453fd7c4274877f9681d3f76cd144b7be806ef
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:fa565193ba81119aca56fd377f7ce66b560faf7d
:05ebcca33682dad5ec4aa44053aa0b72005cd17a

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1303918779
:/lib64/libdl-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/purple-2/buddynote.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libcrypt-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1303919412
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116467
:/usr/lib64/purple-2/libsametime.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303919621
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1303919622
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1303919412
:/usr/lib64/pidgin/timestamp.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/purple-2/libnovell.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305761986
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304924891
:/usr/lib64/purple-2/libsilcpurple.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1303919633
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1303918772
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1303918970
:/usr/lib64/purple-2/libirc.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1303918815
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307080795
:/lib64/libnss_dns-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/purple-2/libgg.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304924895
:/usr/lib64/purple-2/liboscar.so.0.0.0 libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/purple-2/libicq.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1303918725
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1303918769
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1303919622
:/usr/lib64/libgstfarsight-0.10.so.0.6.1 farsight2-0.0.25-1.fc15.x86_64 (Fedora Project) 1303919885
:/usr/lib64/purple-2/psychic.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib/locale/locale-archive glibc-common-2.14-1.x86_64 (Fedora Project) 1307080786
:/usr/lib64/pidgin/markerline.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/purple-2/libxmpp.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1303918726
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk20.mo gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1303919622
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1303918775
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1303918745
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1303918768
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1303918755
:/usr/lib64/purple-2/dbus-example.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/pidgin/sendbutton.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/pidgin/extplacement.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304924887
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1303919160
:/usr/lib64/purple-2/autoaccept.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-1.fc15.x86_64 (Fedora Project) 1303919659
:/usr/lib64/pidgin/xmppdisco.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1304792147
:/usr/lib64/purple-2/libmsn.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/purple-2/ssl.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-1.fc15.x86_64 (Fedora Project) 1307117070
:/usr/lib64/libsilc-1.1.so.2.1.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1303919841
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305116458
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1305357938
:/lib64/libm-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/purple-2/offlinemsg.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libpurple.so.0.7.11 libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/ld-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/purple-2/joinpart.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/share/locale/zh_CN/LC_MESSAGES/pidgin.mo libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1304998577
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1303918730
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1303918943
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303920193
:/usr/lib64/libgtkspell.so.0.0.0 gtkspell-2.0.16-2.fc15.x86_64 (Fedora Project) 1303919781
:/usr/lib64/purple-2/libmxit.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1303918773
:/usr/lib64/purple-2/libyahoo.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1305226556
:/lib64/libutil-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116469
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1303918731
:/usr/lib64/pidgin/timestamp_format.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1303918748
:/usr/lib64/pidgin/themeedit.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/purple-2/libymsg.so.0.0.0 libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1304998597
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116462
:/usr/lib64/purple-2/statenotify.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.x86_64 (Fedora Project) 1303919092
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1303918736
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1303918745
:/usr/lib64/purple-2/newline.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/pidgin/convcolors.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/pidgin/gtkbuddynote.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1303918756
:/usr/lib64/purple-2/libqq.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/share/locale/zh_CN/LC_MESSAGES/gtkspell.mo gtkspell-2.0.16-2.fc15.x86_64 (Fedora Project) 1303919781
:/usr/lib64/purple-2/one_time_password.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1303918770
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116470
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14-1.x86_64 (Fedora Project) 1307080786
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116470
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1303918780
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1303918742
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1303918728
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304413092
:/usr/lib64/pidgin/vvconfig.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1303918780
:/usr/lib64/purple-2/libjabber.so.0.0.0 libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1303919633
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1303918786
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303919621
:/usr/lib64/purple-2/ssl-nss.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libpthread-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1303920853
:/lib64/libc-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1303918767
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1303927182
:/usr/lib64/purple-2/libaim.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1303918771
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1303918783
:/usr/lib64/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.x86_64 (Fedora Project) 1303918933
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/usr/lib64/pidgin/xmppconsole.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307080779
:/usr/lib64/purple-2/libbonjour.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/purple-2/libzephyr.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1303918774
:/usr/lib64/pidgin/pidginrc.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/share/locale/zh_CN/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305761986
:/usr/lib64/pidgin/ticker.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303919621
:/usr/lib64/pidgin/gestures.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/pidgin/musicmessaging.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1303919105
:/lib64/librt-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/lib64/libresolv-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/purple-2/idle.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1303918780
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-1.fc15.x86_64 (Fedora Project) 1307117070
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/lib64/libnsl-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/lib64/libsilcclient-1.1.so.3.0.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1303919841
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1303918739
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1303918773
:/usr/bin/pidgin pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1303919239
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1303918821
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303918769
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1305116470
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1305761986
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1303918755
:/usr/lib64/purple-2/libyahoojp.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304924887
:/usr/lib64/pidgin/iconaway.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305116458
:/usr/lib64/libmeanwhile.so.1.1.0 meanwhile-1.1.0-5.fc15.x86_64 (Fedora Project) 1303919102
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1303919105
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1303919721
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304792042
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1303918815
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303918750
:/usr/lib64/purple-2/libmyspace.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/lib64/libnss_files-2.14.so glibc-2.14-1.x86_64 (Fedora Project) 1307080793
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303920193
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1303918770
:/usr/lib64/pidgin/history.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305116458
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1304998577
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1303918780
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1303918745
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1303918737
:/usr/lib64/pidgin/spellchk.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/usr/lib64/pidgin/notify.so pidgin-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920367
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1303918732
:/usr/lib64/purple-2/libsimple.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1303919237
:/usr/lib64/purple-2/log_reader.so libpurple-2.7.11-2.fc15.x86_64 (Fedora Project) 1303920016

environ:
:MPI_INCLUDE=/usr/include/mpich2-x86_64
:MANPATH=/usr/share/man/mpich2:/usr/share/man:/usr/local/share/man
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=480342b7e9ab18632332b65a00000012-1307156052.216778-1574790383
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AJwBGb
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:MPI_PYTHON_SITEARCH=/usr/lib64/python2.7/site-packages/mpich2
:USER=CyrusHMH
:LD_LIBRARY_PATH=/usr/lib64/mpich2/lib
:MPI_LIB=/usr/lib64/mpich2/lib
:USERNAME=CyrusHMH
:MAIL=/var/spool/mail/CyrusHMH
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/mpich2/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/CyrusHMH/bin
:DESKTOP_SESSION=gnome
:MPI_BIN=/usr/lib64/mpich2/bin
:QT_IM_MODULE=ibus
:MPI_COMPILER=mpich2-x86_64
:PWD=/home/CyrusHMH
:_LMFILES_=/usr/share/Modules/modulefiles/mpich2-x86_64
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1698
:LANG=zh_CN.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=zh_CN.utf8
:LOADEDMODULES=mpich2-x86_64
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:MPI_SYSCONFIG=/etc/mpich2-x86_64
:HOME=/home/CyrusHMH
:SHLVL=1
:MPI_SUFFIX=_mpich2
:MPI_MAN=/usr/share/man/mpich2
:PYTHONPATH=/usr/lib64/python2.7/site-packages/mpich2
:LOGNAME=CyrusHMH
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CfXDcofDrz,guid=31c0638a3d7d1d2d9cfb75cc0000002a
:MPI_HOME=/usr/lib64/mpich2
:MPI_FORTRAN_MOD_DIR=/usr/include/mpich2-x86_64
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/CyrusHMH
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-CyrusHMH-lbTLu2/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1706,unix/unix:/tmp/.ICE-unix/1706
:GPG_AGENT_INFO=/tmp/keyring-AJwBGb/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-AJwBGb/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:ORBIT_SOCKETDIR=/tmp/orbit-CyrusHMH
:DESKTOP_STARTUP_ID=gnome-shell-1853-localhost.localdomain-pidgin-2_TIME477088
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pidgin.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8721

event_log:
:2011-06-04-13:48:27  
[ 86%] [.............................1    .............2  ] [ 137.0KB/s] [00:00]
[ 86%] [.............................1    .............2  ] [ 137.3KB/s] [00:00]
[ 86%] [.............................1    .............2  ] [ 137.4KB/s] [00:00]
[ 87%] [.............................1    .............2  ] [ 137.5KB/s] [00:00]
[ 87%] [.............................1    .............2  ] [ 137.5KB/s] [00:00]
[ 87%] [.............................1    .............2  ] [ 137.5KB/s] [00:00]
[ 87%] [.............................1    .............2  ] [ 137.7KB/s] [00:00]
[ 88%] [..............................1   .............2  ] [ 137.8KB/s] [00:00]
[ 88%] [..............................1   .............2  ] [ 137.9KB/s] [00:00]
[ 88%] [..............................1   .............2  ] [ 138.1KB/s] [00:00]
[ 88%] [..............................1   .............2  ] [ 138.2KB/s] [00:00]
[ 89%] [..............................1   .............2  ] [ 138.3KB/s] [00:00]
[ 89%] [..............................1   .............2  ] [ 138.4KB/s] [00:00]
[ 89%] [..............................1   .............2  ] [ 138.6KB/s] [00:00]
[ 89%] [..............................1   .............2  ] [ 138.7KB/s] [00:00]
[ 89%] [..............................1   .............2  ] [ 138.8KB/s] [00:00]
[ 90%] [...............................1  .............2  ] [ 138.9KB/s] [00:00]
[ 90%] [...............................1  .............2  ] [ 139.1KB/s] [00:00]
[ 90%] [...............................1  .............2  ] [ 139.0KB/s] [00:00]
[ 90%] [...............................1  .............2  ] [ 139.3KB/s] [00:00]
[ 91%] [...............................1  .............2  ] [ 139.4KB/s] [00:00]
[ 91%] [...............................1  .............2  ] [ 139.5KB/s] [00:00]
[ 91%] [...............................1  .............2  ] [ 139.7KB/s] [00:00]
[ 91%] [...............................1  .............2  ] [ 139.2KB/s] [00:00]
[ 91%] [...............................1  .............2  ] [ 139.5KB/s] [00:00]
[ 92%] [................................1 .............2  ] [ 139.8KB/s] [00:00]
[ 92%] [................................1 .............2  ] [ 139.9KB/s] [00:00]
[ 92%] [................................1 .............2  ] [ 140.0KB/s] [00:00]
[ 92%] [................................1 .............2  ] [ 140.2KB/s] [00:00]
[ 93%] [................................1 .............2  ] [ 140.0KB/s] [00:00]
[ 93%] [................................1 .............2  ] [ 140.2KB/s] [00:00]
[ 93%] [................................1 .............2  ] [ 140.4KB/s] [00:00]
[ 93%] [................................1 .............2  ] [ 140.7KB/s] [00:00]
[ 94%] [................................1 .............2  ] [ 140.4KB/s] [00:00]
[ 94%] [................................1 .............2  ] [ 140.5KB/s] [00:00]
[ 94%] [................................1 ..............2 ] [ 140.7KB/s] [00:00]
[ 94%] [................................1 ..............2 ] [ 140.7KB/s] [00:00]
[ 95%] [................................1 ..............2 ] [ 140.7KB/s] [00:00]
[ 95%] [................................1 ..............2 ] [ 140.7KB/s] [00:00]
[ 95%] [................................1 ..............2 ] [ 140.9KB/s] [00:00]
[ 95%] [................................1 ..............2 ] [ 140.9KB/s] [00:00]
[ 95%] [................................1 ..............2 ] [ 141.1KB/s] [00:00]
[ 96%] [................................1 ..............2 ] [ 140.0KB/s] [00:00]
[ 96%] [................................1 ..............2 ] [ 140.0KB/s] [00:00]
[ 96%] [................................1 ...............2] [ 140.1KB/s] [00:00]
[ 96%] [................................1 ...............2] [ 140.2KB/s] [00:00]
[ 97%] [................................1 ...............2] [ 140.4KB/s] [00:00]
[ 97%] [................................1 ...............2] [ 140.5KB/s] [00:00]
[ 97%] [................................1 ...............2] [ 140.6KB/s] [00:00]
[ 97%] [................................1 ...............2] [ 140.7KB/s] [00:00]
[ 97%] [................................1 ...............2] [ 140.8KB/s] [00:00]
[ 98%] [................................1 ...............2] [ 141.0KB/s] [00:00]
[ 98%] [................................1 ...............2] [ 141.1KB/s] [00:00]
[ 98%] [................................1 ................] [ 141.1KB/s] [00:00]
                                                                               
 2 
:2011-06-04-13:48:27  
[ 98%] [................................1 ................] [ 141.1KB/s] [00:00]
[ 98%] [................................1 ................] [ 137.1KB/s] [00:00]
[ 99%] [................................1 ................] [ 137.2KB/s] [00:00]
[ 99%] [................................1 ................] [ 135.7KB/s] [00:00]
[ 99%] [................................1 ................] [ 135.8KB/s] [00:00]
[ 99%] [................................1 ................] [ 135.9KB/s] [00:00]
[ 99%] [.................................1................] [ 136.0KB/s] [00:00]
[100%] [.................................1................] [ 136.2KB/s] [00:00]
[100%] [.................................1................] [ 136.2KB/s] [00:00]
[100%] [..................................................] [ 136.3KB/s]
:2011-06-04-13:48:27  632.2   4 136.33 /
:2011-06-04-13:48:29  /tmp/abrt-tmp-debuginfo-2011-06-04-13:45:52.5851/farsight2-debuginfo-0.0.25-1.fc15.x86_64.rpmcpio
:2011-06-04-13:48:30  unpacked.cpiofarsight2-debuginfo-0.0.25-1.fc15.x86_64.rpm
:2011-06-04-13:48:31   (12 of 12) libXScrnSaver-debuginfo-1.2.1-2.fc15.x86_64.rpm: 100%
:2011-06-04-13:48:31  /tmp/abrt-tmp-debuginfo-2011-06-04-13:45:52.5851/libXScrnSaver-debuginfo-1.2.1-2.fc15.x86_64.rpmcpio
:2011-06-04-13:48:31  unpacked.cpiolibXScrnSaver-debuginfo-1.2.1-2.fc15.x86_64.rpm
:2011-06-04-13:48:31   /tmp/abrt-tmp-debuginfo-2011-06-04-13:45:52.5851
:2011-06-04-13:48:32  Backtrace is generated and saved, 44109 bytes
Comment 1 cyrushmh 2011-06-04 01:54:08 EDT
Created attachment 502952 [details]
File: maps
Comment 2 cyrushmh 2011-06-04 01:54:11 EDT
Created attachment 502953 [details]
File: backtrace
Comment 3 Zdenek Kabelac 2011-06-06 04:37:42 EDT
I'm getting this one myself:




#0  __libc_res_nquery (statp=0x7f13a9f5bb60, name=0x1ec8110 "irc.devel.-----.com", class=1, type=62321, 
    answer=<optimized out>, anslen=2048, answerp=0x7fff6330ac40, answerp2=0x7fff6330ac50, nanswerp2=0x7fff6330acac, 
    resplen2=0x7fff6330ac90) at res_query.c:263
263		    && (hp2->rcode != NOERROR || ntohs(hp2->ancount) == 0)) {

(gdb) bt
#0  __libc_res_nquery (statp=0x7f13a9f5bb60, name=0x1ec8110 "irc.devel.-----.com", class=1, type=62321, 
    answer=<optimized out>, anslen=2048, answerp=0x7fff6330ac40, answerp2=0x7fff6330ac50, nanswerp2=0x7fff6330acac, 
    resplen2=0x7fff6330ac90) at res_query.c:263
#1  0x00007f13a9f673ae in __libc_res_nquerydomain (statp=0x7f13a9f5bb60, name=<optimized out>, domain=0x0, class=1, type=
    62321, answer=0x7fff6330a400 "<\377\301", anslen=2048, answerp=0x7fff6330ac40, answerp2=0x7fff6330ac50, nanswerp2=
    0x7fff6330acac, resplen2=0x7fff6330ac90) at res_query.c:578

...



'hp2' is NULL - so the reason for this crash is quite obvious.
Comment 4 Zdenek Kabelac 2011-06-06 04:38:51 EDT
Forget to mention - I'm getting this coredump with rawhide package:

pidgin-2.7.11-4.fc16.x86_64
Comment 5 Arkadiusz Miskiewicz 2011-06-09 05:25:28 EDT
http://sourceware.org/bugzilla/show_bug.cgi?id=12684
Comment 6 Thomas Spura 2011-08-31 06:11:50 EDT

*** This bug has been marked as a duplicate of bug 730856 ***
Comment 7 Thomas Spura 2011-08-31 06:34:49 EDT
Sorry, it looked just very similar, but not the same...

Note You need to log in before you can comment on or make changes to this bug.